Mailinglist Archive: opensuse-bugs (7304 mails)

< Previous Next >
[Bug 464360] Atheros AR5211 driver ath5k_pci , cannot connect with WPA-PSK, freez with WPA-EAP
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 30 Mar 2009 10:29:48 -0600 (MDT)
  • Message-id: <20090330162948.CAEE5CC7D0@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=464360

User vbotka@xxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=464360#c29





--- Comment #29 from Vladimir Botka <vbotka@xxxxxxxxxx> 2009-03-30 10:29:48
MDT ---
(In reply to comment #25)
Could you try the ath5k and mac80211 module from compat-wireless, if all the
issues are fixed in upstream already:

compat-wireless-2.6.tar.bz2 is not available, so I tried with
compat-wireless-2009-03-30.tar.bz2

There is an error in compilation. Did you compile it ?

/export/home/vlado/workspace/compat-wireless/compat-wireless-2009-03-30/net/mac80211/agg-tx.c:
In function ‘ieee80211_agg_splice_packets’:
/export/home/vlado/workspace/compat-wireless/compat-wireless-2009-03-30/net/mac80211/agg-tx.c:385:
error: implicit declaration of function ‘skb_queue_splice_tail_init’
make[5]: ***
[/export/home/vlado/workspace/compat-wireless/compat-wireless-2009-03-30/net/mac80211/agg-tx.o]
Error 1
make[4]: ***
[/export/home/vlado/workspace/compat-wireless/compat-wireless-2009-03-30/net/mac80211]
Error 2
make[3]: ***
[_module_/export/home/vlado/workspace/compat-wireless/compat-wireless-2009-03-30]
Error 2
make[2]: *** [sub-make] Error 2
make[1]: *** [all] Error 2
make[1]: Leaving directory `/usr/src/linux-2.6.27.19-3.2-obj/i386/default'
make: *** [modules] Error 2

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >